Re: 9.2.0.6 patch upgrade instructions - faulty!!

  • From: Mohammad Rafiq <rafiq9857@xxxxxxxxx>
  • To: rgramolini@xxxxxxxxxxxxxxx
  • Date: Wed, 26 Jan 2005 11:37:55 -0500

Paula,
This instruction is coming since 9205 but it is saying  IF NECESSARY
and applies to those customer who have been collecting it before
applying patchset 9206.
They in fact asking to delete it if it is there.

Regards
Rafiq





On Tue, 25 Jan 2005 16:13:44 -0500, Ruth Gramolini
<rgramolini@xxxxxxxxxxxxxxx> wrote:
> Paula,
> Look in the archives of this list.  It has been discussed several times in
> recent months.  I didn't keep the posts as they don't apply to me.
> 
> Regards,
> Ruth
> 
> -----Original Message-----
> From: oracle-l-bounce@xxxxxxxxxxxxx
> [mailto:oracle-l-bounce@xxxxxxxxxxxxx]On Behalf Of
> Paula_Stankus@xxxxxxxxxxxxxxx
> Sent: Tuesday, January 25, 2005 4:01 PM
> To: oracle-l@xxxxxxxxxxxxx
> Subject: RE: 9.2.0.6 patch upgrade instructions - faulty!!
> 
> Guys,
> 
> Over 5 years or better it has been drilled into my head not to analyze
> the system or sys objects.  Imagine my surprise when in the readme for
> 9.2.0.6 patchset it says to run:
> 
> Dbms_stats.gather_schema_stats('SYS');
> 
> Apparently, I have missed the boat.  Is there any good documentation for
> this???
> 
> Thanks,
> Paula
> --
> //www.freelists.org/webpage/oracle-l
> 
> --
> //www.freelists.org/webpage/oracle-l
>
--
//www.freelists.org/webpage/oracle-l

Other related posts: